<template>
    <div class='sm:h-screen sm:flex items-center sm:bg-xmas-gray sm:px-5'>
        <div class='max-w-7xl mx-auto font-mont sm:flex min-h-100 w-full relative'>    
            <div class='flex-1 justify-center pt-10 pb-24 sm:rounded-l-lg sm:shadow-md flex-shrink-0 bg-white text-xmas-olive'>
                <img :src="'images/logo.png'" alt='Logo' class='w-64 sm:w-64 mx-auto' />

                <p class='text-sm mt-3 px-4'>
                    Инициативата "Таен Дядо Коледа" е инициатива на "Шоуто на Максимилиан Бербечелов", съвместно с "Collective View" и групата 
                    <a href='https://www.facebook.com/groups/608420639298774' target='_blank' class='underline text-xmas-blue'>"Настолни Игри - България"</a>.
                </p>
                
                <p class='text-2xl mt-3 bg-xmas-dark-red text-white font-semibold py-3 px-4'>Срокове</p>

                <div class='px-4'>
                    <p class='mt-3'><span class='text-xmas-red font-semibold'>01 Ноември 2022</span> - <span class='text-xmas-red font-semibold'>15 Ноември 2022</span>: Записване</p>
                    <p class='mt-3'>
                        <span class='text-xmas-red font-semibold'>16 Ноември 2022</span> - спиране на регистрациите и участниците ще имат три дни да потвърдят участието си през профила си в платформата, както и последен шанс да променят информацията си
                    </p>
                    <p class='mt-3'><span class='text-xmas-red font-semibold'>19 Ноември 2022 13:00</span>: Системата ще разбърка имената на участниците и така напълно на случаен принцип ще ти се падне участник, на когото ти ще подаряваш подарък.</p>
                    <p class='mt-3'><span class='text-xmas-red font-semibold'>1 Декември 2022 - 7 Декември</span>: Изпращане на подаръците!</p>
                    <p class='text-xs mt-3 text-center'>Имаме няколко служители от НАП и една от Български Пощи, така че се надяваме системата да е винаги в изправност!</p>
                </div>

                <p class='text-2xl mt-10 bg-xmas-dark-red text-white font-semibold py-3 px-4'>Сума</p>
                <div class='px-4'>
                    <p class='mt-3'>Основната на изпратеният подарък трябва да е на минимална стойност <span class='text-xmas-red font-semibold'>50 лв.</span>. Максимална стойност <span class='text-xmas-red font-semibold'>няма</span>, та може да бекваш от сега кикстартърите!</p>
                </div>

                <p class='text-2xl mt-10 bg-xmas-dark-red text-white font-semibold py-3 px-4'>Профил в апликацията</p>
                <div class='px-4'>
                    <p class='mt-3'>Когато изпратиш подаръка, <span class='text-xmas-red font-semibold'>отбележи това</span> в профила си - така твоят човек ще знае кога да опъва палатката през куриерския офис.</p>
                    <p class='mt-3'>По време на регистрацията можеш да избереш да получиш подаръка си в Нашето студио и да участваш на живо в <span class='text-xmas-red font-semibold'>#ГолямотоРазопаковане</span> или да запишем твоето видео предварително и все пак да си част от <span class='text-xmas-red font-semibold'>#ГолямотоРазопаковане</span></p>
                    <p class='mt-3'>Ако имаш проблеми или въпроси, свързани с инициативата или с използването на системата (или просто искаш да си поговориш с нас за смисъла на живота) можеш да ни пишеш на <span class='text-xmas-red font-semibold'>santa@maxshow.bg</span></p>
                </div>
                <div class='mt-14 sm:mt-0'>
                    <buttonStack icon='reply' label="Обратно" @click='back'></buttonStack>
                </div>
            </div>
        </div>        
    </div>
</template>

<script>
import ButtonStack from '@/components/ButtonStack'

export default {
    name: 'Условия за участие',
    components: {
        ButtonStack,
    },
    created() {        
        this.$store.dispatch("main/stopLoading");
    },
    methods: {
        back() {
            this.$router.push({name: 'register'})
        }
    }
    
}
</script>